{% extends "navbarAdmin.html" %}
{% load static %}
{% block content %}
<div class="card mb-3">
  <div class="card-header">
    <i class="fa fa-table"></i> Summary
  </div>
  <div class="card-body">
    <div><button id="refresh" onclick="refreshSummary()"><i class="fa fa-refresh"></i> Refresh</button></div>
    <hr>
    <h5>Ticket Count: {{ ticket_count}}</h5>
    <h5>Redeemed Ticket: {{ redeemed_ticket }}</h5>
  </div>
</div>
<script>
function refreshSummary() {
  location.reload();
}
</script>
{% endblock %}